﻿.lang-icon span{color: #000;}
.lang-icon span::before{background: #000 !important;}
.lang-icon span::after{background: #000 !important;}
header .top-box .info .left span, header .top-box .info .left> span:nth-of-type(1), header .top-box .info .left span a {color: #000 !important;}
.foottop{display:none;}
.contactus-map{display:flex;flex-wrap: wrap;justify-content:space-between;margin-top:4%}
.contactus-map>div{width:48%;}
.contactus-map>div .company{font-weight:var(--fontbold7);font-size:var(--fontsize20)}
.contactus-map>div .address{margin:10px 0;font-size:var(--fontsize18)}
.contactus-map>div iframe{height:450px;}
@media (max-width:768px){.contactus-map{margin-top:30px;}
.contactus-map>div{width:100%;margin-bottom:20px;}
.contactus-map>div .company{font-size:var(--fontsize18)}
.contactus-map>div .address{font-size:var(--fontsize16)}
.contactus-map>div iframe{height:260px;}}
.contactbox .contactflex .contactimg img{height:auto;object-fit: contain;}
.contactbox .contactflex{align-items: center;}